Subject: [PATCH v2 1/2] ARM: kirkwood: Ensure that kirkwood_ge0[01]_init() finds its clock

From: [email-masked] (Jason Gunthorpe)
Date: Wed, 30 Jan 2013 16:15:52 -0700

On Wed, Jan 30, 2013 at 06:01:00PM -0500, Jason Cooper wrote:

> Once we add proper DT support to mv643xx_eth, the local-mac-address will
> need to be defined in the dtb.  We should probably poke the other Jason
> to see if there is a cooresponding u-boot patch to his local-mac-address
> patch.

Sorry I don't have a u-boot fix, we don't use u-boot here - but
local-mac-address is common on other ARM drivers so I'd hope there is
a u-boot facility for stuffing it already?

Jason